{ pkgs, ... }:
{
  imports = [
    ./php.nix
  ];

  home.packages = with pkgs; [
    gcc
    gnumake
    unzip
    openssl
    autoconf
    pkg-config
    bun
    rustup

    # haskell stuff
    haskell.compiler.ghc910
    cabal-install
    stack

    # nix stuff
    nixpkgs-fmt
    nix-tree
    nil
  ];
}
